Sign in to follow this  

about GLee

This topic is 4134 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

I think(and please forgive me If I am wrong but I want to get done with it) that there is an incompatibility issue between GLee and VC8(VC2005) I downloaded the GLee latest version and link it to my application. When I tried to use an extension function the Linker didnt find the file LIBC.LIB I found the file from an older version of Visual Studio, the application compiled and run normally except a warning message from Linker: LINK : warning LNK4098: defaultlib 'LIBC' conflicts with use of other libs; use /NODEFAULTLIB:library ?

Share this post


Link to post
Share on other sites

This topic is 4134 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this